@echo Program information
..\petconvert.exe -v -h
@echo Generate C code in raw, SEQ and CSQ format from a binary SEQ input file
..\petconvert.exe -fc0 -bc0 -f -c VCC.seq VCC_raw.c
..\petconvert.exe -fc0 -bc0 -f -c -oseq VCC.seq VCC_seq.c
..\petconvert.exe -fc0 -bc0 -f -c -ocsq VCC.seq VCC_csq.c
@echo Generate S code in raw, SEQ and CSQ format from a binary SEQ input file
..\petconvert.exe -fc0 -bc0 -f -s VCC.seq VCC_raw.s
..\petconvert.exe -fc0 -bc0 -f -s -oseq VCC.seq VCC_seq.s
..\petconvert.exe -fc0 -bc0 -f -s -ocsq VCC.seq VCC_csq.s
@echo Generate binary in raw, SEQ and CSQ format from a C code in raw format
..\petconvert.exe -oseq VCC_raw.c VCC_seq.bin
..\petconvert.exe -ocsq VCC_raw.c VCC_csq.bin
..\petconvert.exe -f -d VCC_raw.c VCC_raw.bin
..\petconvert.exe -f -d -g0001 VCC_double.c VCC_raw.bin
@echo Generate dual-binary (with address header) in raw format from a C code in raw format
..\petconvert.exe -f -e -d VCC_raw.c VCC_raw.bin
@echo Generate executable from a C code in raw format
..\petconvert.exe -fc0 -bc0 -p VCC_raw.c VCC_raw.prg
..\petconvert.exe -fc0 -bc0 -p -oseq VCC_raw.c VCC_seq.prg
..\petconvert.exe -fc0 -bc0 -p -ocsq VCC_raw.c VCC_csq.prg
pause